#three_p {
	color: yellow;
}

* {
	font-family: Serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#small_h2 {
	text-transform: uppercase;
}

.language-list {
	background-color: lightgreen;

}
li[type] {
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;

}

img {
	width: 100px;
	height: 100px;
	border-radius: 150px;

}

ul ~ #four_p {
	font-family: Arial;
	text-align: center;
}

ul {
	list-style-type: none;
}

html {
	scroll-behavior: smooth;
}
body > ul > li {
	letter-spacing: 15px;
}